@charset "utf-8";
/* CSS Document */

 
 prototype2
 
    html,
    body {
    margin: 0px 0px 0px 0px ;
    padding: 0px 0px 0px 0px ;
    }
	
	a:link {color:#FFF;}  
	a:visited {color:#FFFF99;} 

body 
{
	background-color: #000;
	postition:relative;
	margin:0;
   padding:0;
	text-align: left;
	height: auto; 
	min-height: 50%;
}
	#container{
	width: 960px;
	min-width: 870px;
	height: 100%;
	background-color:;
	margin-top: 10px;
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	}
	
	#container2 {
	background: #006496;
	width: 960px;
	min-width: 870px;
	height: 100%;
	padding: 0px;
	font-size: 16px;
	padding-bottom: 0px;

	}

#header {
	background: url(assets/banner_black2.jpg);
	padding-top: 257px;
	padding-left: 0px;
	position: static;
	padding-bottom: 30px;

	}
	
	#footer {
	background: url(assets/footer.png);
	height: 182px;
	padding-top: 0px;
	padding-left: 0px;
	position: static;
	padding-bottom: 0px;
	font-size: 12px;
	}
	
	#footertext {
		position:absolute;
		padding-top: 160px;
		right: 520px;
	}
	
.style1 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color: #333;
}
		#container #container2 p {
	font-family: Tahoma, Geneva, sans-serif;
}
#container #container2 p strong {
	color: #FFF;
	font-size: 24px;
}

#container #container2 p {
	color: #FFF;
}
#container #container2 p {
	font-size: 18px;
}
#container #container2 table tr td {
	font-family: Tahoma, Geneva, sans-serif;
}
#container #container2 table tr td {
	color: #FFF;
	font-size: 18px;
	text-align: left;
}
#container #container2 #footer div {
	font-family: Tahoma, Geneva, sans-serif;
}
#container #container2 #footer div {
	color: #000;
}
#container #container2 {
	color: #FFF;
}
#container #container2 table tr td p {
	color: #0FF;
}
#container #container2 table tr td p {
	color: #FFF;
	text-align: center;
}
